form {
    width: 400px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}
form input {
    padding: 10px;
    width: 50px;
    margin-bottom: 10px;
}
input.dugme {
    background-color: rgb(118, 201, 50);
}
input.dugme1 {
    background-color: red;
    padding: 20px;
    width: 213px;
}
h2 {
    font-family: Montserrat;
    font-size: 40px;
}
p {
    display: inline;
    font-family: Montserrat;
    font-size: 20px;
    padding-right: 10px;
}
p.br2 {
    margin-left: 25px;
}
p.br1 {
    margin-left: 29px;
}